/*********************Estilo del formulario********************/
nav ul {
  list-style: none;
  display: flex;
  gap: 25px;
}

header {
  display: flex;
  font-family:detalles;
  letter-spacing: 2px;
  align-items: center;
  padding: 15px 40px;
}
nav a {
  text-decoration: none;
  color: black;
  font-weight: bold;
  font-size: 0.95em;
}
nav a:hover{
    color:#77A6A6;
}

.formulario-section{
  min-height: 100vh;
  background-color: #77A6A6;
  padding: 180px 20px 80px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.formulario-contenedor{
  width:100%;
  max-width: 950px;
  background-color: black;
  padding:70px;
  border-radius: 8px;

}
.formulario-titulo{
  color:#e55b6f;
  font-family: detalles;
  font-size: 5rem;
  line-height:1;
  margin-bottom: 20px;
  letter-spacing: 2px;

}
.formulario-descripcion{
  color:#ffffff;
  font-family: body;
}
.formulario-descripcion span {
  color:#e55b6f;
  font-family: body;
  letter-spacing: 2px;

}
.grupo-formulario{
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}
.grupo-formulario label{
  color:#77A6A6;
  margin-bottom: 12px;
  font-family: detalles;
  letter-spacing: 2px;
}
.grupo-formulario input, .grupo-formulario select{
  background-color: rgb(238, 255, 253);
  color:rgb(0, 0, 0);
  border: none;
  padding: 16px;
  font-size: 12px;
  font-family: body;
}
.checkboxes{
  margin-top: 40px;
}
.checkboxes label{
  color:white;
  display: block;
  margin-bottom: 20px;
  line-height:1.5;
  font-family: body;
}
.boton-formulario{
  padding:20px;
  color: white;
  background-color: #e55b6f;
  font-family: detalles;
  cursor:pointer;
  border-radius: 100%;
  font-size: 1em;
  letter-spacing: 2px;
}
.boton-formulario:hover{
  color: rgb(0, 0, 0);
  background-color: #77A6A6;
}